Subject: bug#21099: 24.3; bibtex-clean-entry and date fields in biblatex

From: Gustavo Barros <[email-masked]>
Date: Fri, 02 Aug 2019 17:52:55 -0300

On Fri, Aug 02 2019, Gustavo Barros wrote:

>
> Not that I’m aware of.  biblatex tries hard to keep backward 
> compatibility,
> especially with the BibTeX entry *format*.  So I’d be surprised if 
> that was
> the case.
>

Just to be sure I’m not misunderstood here.  I’m not arguing that an 
issue could never occur.  Only that expected behavior is to work well 
with numeric fields without braces or quotes.  And, thus, current 
defaults of bibtex-mode are quite sane in this respect.

Best regards,
Gustavo Barros.